# CreateBranchRepoOption

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**new_branch_name** | **String** | Name of the branch to create | 
**old_branch_name** | Option<**String**> | Name of the old branch to create from | [optional]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


